• Plugin works until 1.2.7 without problem.
    With 1.2.8 comes on windows 10 desktop (Firefox/Chrome/Edge) a page load blocking message which must be accepted with OK:
    a) undefined (menu not active)
    b) 0 (disable double touch)
    c) 1 (enabled double touch)

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘1.2.8 does not work’ is closed to new replies.